PHP Manual
Prev |  | Next

# stats_rand_setall

(PECL)

stats_rand_setall -- Not documented

## Description

void stats_rand_setall ( int iseed1, int iseed2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

iseed1

  Its description

iseed2

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_ranf | Up | stats_skew